@font-face {
    font-family: 'AntiqueOliveStd-Light';
    src: url('fonts/AntiqueOliveStd-Light/AntiqueOliveStd-Light.eot?#iefix') format('embedded-opentype'),  url('fonts/AntiqueOliveStd-Light/AntiqueOliveStd-Light.otf')  format('opentype'),
    url('fonts/AntiqueOliveStd-Light/AntiqueOliveStd-Light.woff') format('woff'), url('fonts/AntiqueOliveStd-Light/AntiqueOliveStd-Light.ttf')  format('truetype'), url('fonts/AntiqueOliveStd-Light/AntiqueOliveStd-Light.svg#AntiqueOliveStd-Light') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AntiqueOliveStd-Bold';
    src: url('fonts/AntiqueOliveStd-Bold/AntiqueOliveStd-Bold.eot?#iefix') format('embedded-opentype'),  url('fonts/AntiqueOliveStd-Bold/AntiqueOliveStd-Bold.otf')  format('opentype'),
    url('fonts/AntiqueOliveStd-Bold/AntiqueOliveStd-Bold.woff') format('woff'), url('fonts/AntiqueOliveStd-Bold/AntiqueOliveStd-Bold.ttf')  format('truetype'), url('fonts/AntiqueOliveStd-Bold/AntiqueOliveStd-Bold.svg#AntiqueOliveStd-Bold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'AntiqueOliveStd-Roman';
    src: url('fonts/AntiqueOliveStd-Roman/AntiqueOliveStd-Roman.eot?#iefix') format('embedded-opentype'),  url('fonts/AntiqueOliveStd-Roman/AntiqueOliveStd-Roman.otf')  format('opentype'),
    url('fonts/AntiqueOliveStd-Roman/AntiqueOliveStd-Roman.woff') format('woff'), url('fonts/AntiqueOliveStd-Roman/AntiqueOliveStd-Roman.ttf')  format('truetype'), url('fonts/AntiqueOliveStd-Roman/AntiqueOliveStd-Roman.svg#AntiqueOliveStd-Roman') format('svg');
    font-weight: normal;
    font-style: normal;
}
/*BACKER*/
* {
	font-family: 'AntiqueOliveStd-Light';
	font-size:13.8px;
	letter-spacing: 0px;
	border:0px;
	border-collapse:collapse;
	webkit-font-smoothing: antialiased;
    -webkit-text-size-adjust:none;
    margin: 0;
    padding: 0;
    outline: 0;
    font-weight: 100;
}

html,body {
	padding:0px;
	margin:0px;
	height: 100%;
	width:100%;
	background-color: rgb(245,239,239);
}

h1 {
	color: rgb(114,121,78);
	font-size:25px;
	padding-top: 20px;
	line-height: 24px;
    border-bottom: 1px solid rgb(230,215,216);
    padding-bottom: 6px;
    margin-bottom: 15px;
}

h2 {
	letter-spacing: 0.2px;
	color: rgb(114,121,78);
	font-size:16px;
	line-height: 22px;
	padding-top: 15px;
	font-family: AntiqueOliveStd-light;
}

h3 {

	color: rgb(114,121,78);
	padding-top: 25px;
}

p {
	letter-spacing: 0.2px;
	line-height: 25px;
	font-size: 15px;
	color: rgb(128,128,128);
}

a {

	color: rgb(114,121,78);
}

strong, label {
    font-size: 15px;
    color: #808080;
    letter-spacing: 1px;
}

.main article ul {
	padding-top: 10px;
	padding-bottom: 10px;
}

.main article li {
	color: rgb(128,128,128);
	margin:4px 0px;
	margin-left: 17px;
	padding-left: 25px;
	letter-spacing: 0.2px;
	line-height: 20px;
	font-size: 15px;
}

div#startformular {

	padding: 10px;
}

div.formular {

	position: relative;
	margin-top: 50px;		
}

div.formular > p {

	position: absolute;
	top: 3px;
}

p#endformular {

	position: absolute;
	bottom: 0px;
	top: 0px;
	left: 25px;
}

table.overview {

	margin-top: 30px;
}

.examination p {

	position: absolute;
    top: 70px;
    left: 25px;
    padding-bottom: 20px;
}

div.formular:last-of-type {

	position: relative;
	text-align: left;
	margin-top: 50px;
}

div#formular {

	position: relative;
	text-align: center;
	margin-top: 50px;
}

textarea#formulartext {

	margin-top: 30px;
}

input {
	background-color: rgb(245,239,239);
}

img {
	max-width:100%;
	height:auto !important;
}

.mainhead {

	margin: 0 auto;
	width: 960px;
	height: 95px;
}


.logo {

    margin-top: 16px;
    margin-left: 55px;
    width: 315px;
    height: 70px;
    float: left;
}

.logo img{

	width: 312px;
}

.contact {

	margin-top: 25px;
	margin-left: 250px;
	float: left;
}

.contact td {

	color: rgb(114,121,78);
	font-size:13px;
	padding-right: 20px;
	line-height: 20px;

}

.contact td a{

	color: rgb(114,121,78);
	font-size:13px;
 	text-decoration: none;
}

#contactform tr td:first-of-type {
	padding-top:6px;
	padding-right: 20px;
}

td.sprachen, td.sprachen a{

	color: #72794E;
}

.language {
	text-transform: uppercase;
}

td.sprachen a.red {

	color: rgb(114,121,78);
}

#sprache2 {

 	display: none;
 }

.divnav {

	width: 100%;
	height: 34px;
	background-color: #72794E;

}

.divnav img{

	display: none;
}

.navarrow {

	display: none;
	float: left;
}

.navarrow img {

	width: 15px !important;
	height: 15px !important;
	display: block;
	position: absolute;
}

nav {

    width: 890px;
    height: 26px;
    margin: 0 auto;
}

nav ul{
	height: 100%;
}

nav ul li {

	
    display: inline-block;
    height: 100%;
    list-style-type: none;
    padding-top: 8px;
	padding-left: 0px; 
	padding-right: 15px;
	color: white;
	border-right-color: white;
	border-right: 1px solid;
	margin-left: 0px; 
}

nav ul li a{
	color: white;
	text-decoration: none;
	cursor: pointer;
	letter-spacing: 0.5px;
	padding-left: 15px;
	text-transform: uppercase;
}


nav ul ul {

	position: absolute;
	margin-top: 0px;
	background-color: #72794E;
	display: none;
	height: auto;
	top: 129px;
}

nav ul ul li {

	
    display: block;
    height: auto;
    list-style-type: none;
    padding-top: 10px;
    padding-left: 0px;
	padding-right: 15px;
	padding-bottom: 5px;
	color: white;
	border-right-color: white;
	border-right: none;
	margin-left: 0px; 
}

nav ul ul li a{
	color: white;
	text-decoration: none;
	cursor: pointer;
}



/*
nav li:hover
{
    background-image: url() !important;
    background-color: #72794E;
    height: 100px;
    width: auto;
    z-index: 10;
    position: relative;
} 

nav ul ul li:hover
{
    background-image: none;
    background-color: none;
    height: auto;
    width: auto;
    z-index: 10;
    position: relative;
} */

nav ul li#selected a {

	font-family: AntiqueOliveStd-Bold;
}

nav ul ul li a{
	font-family: AntiqueOliveStd-light !important;
}


table {
	height: 100%
}

.main {

	margin: 0 auto;
	margin-bottom: 10px;
	width: 960px;
	min-height: calc(100% - 200px);
	background-color: #fff;	
}

.main article {

	margin-top: 20px;
	padding-top: 25px;
	padding-bottom: 7px;
	margin: 0 auto;
	width: 850px;
	background-color: #fff;	
}

.main article:last-child{
	padding-bottom: 45px;
}

.main article iframe{
	width: 100%;
}

.main article p {

	padding-top: 5px;
}

.main form table td{
	vertical-align: top;
	font-size: 14px;
}

footer {

	margin: 0 auto;
	height: 50px;
	color: grey;
	text-align: center;
}

footer p,footer a {

	font-size: 10px;
    letter-spacing: 1px;
	color: #72794E;
}

.contactfooter {

	display: none;
    margin: 0 auto;
    text-align: center;
    margin-top: 6px;
    margin-left: 7px;
}

.contactfooter td {

    color: #72794E;
    font-size: 10px;
    line-height: 20px;
    padding-right: 10px;
    text-align: left;

}

th#occupation {

	text-align: center !important;
}

td#pensum {

	vertical-align: top !important;
}

td.occupation {

	font-size: 13.8px !important;
}

.contactfooter td a{

	color: #72794E;
	font-size:10px;
 	text-decoration: none;
}


#loginform {

	padding: 20px;
	padding-left: 0px
}

.login {

	margin: 0px 55px 0px 55px;
	padding: 25px 0px 45px 0px;
}

.titleDeclaration {

	text-align: center;
}

.titleDeclaration h1 {

	    line-height: 28px !important;
}

.container p{

	padding-top: 5px;
}

.submit input{
	-webkit-appearance: none;
	border-radius: 0px;
    color: #fff;
    background-color: #72794E;
    border-color: #72794E;
    height: 30px;
}

input {
    position: relative;
    box-sizing: border-box;
    /*height: 27px;*/
    padding: 6px;
    margin: 1px;
    font-size: 14px;
    border: 1px solid #72794E;
    margin-right: 5px;
    margin-bottom: 7px;
    /*-webkit-appearance: none;*/
	border-radius: 0px;
}

#adress input[type="text"] {
    width: 300px;
}

.errorborder {
	border:1px solid #CC0000;
}

#logout {
    color: #fff;
    background-color: #72794E;
    border-color: #72794E;
    float: right;
    padding: 7px 10px 7px 10px;
    text-align: center;
}

textarea {
	width: calc(100% - 8px);
	resize: none;
	border: 1px solid #808080;
	height: 120px;
	margin-left: 1px;
	background-color: rgb(245,239,239);
	margin-top: 1px;
	padding: 3px;
	margin: 1px 1px 7px 5px;
	-webkit-appearance: none;
	border-radius: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

td, th {
	vertical-align: top;	
}

td {
	padding-right: 10-20px;
}

td:last-child {
	padding-right: 0px;
}

input[type=submit]{
	Cursor: pointer;
}

input[name=summation], input[name=total] {

	background-color: white;
}

#employerContribution {
	position: relative;
    box-sizing: border-box;
    padding: 6px;
    margin: 1px;
    font-size: 14px;
    border: 1px solid #72794E;
    margin-left: 5px;
    margin-bottom: 7px;
    border-radius: 0px;
    text-align: right;
    font-weight: bold;
}

.inputError{
	border: 1px solid #FF0000;
}

.login-form {
	width: 100%;
}

.login-form tr td {
	padding:10px 0px;
	padding-right: 5px;
	padding-bottom: 4px;
	border-bottom: 1px solid rgb(230,215,216);
}

.login-form tr:last-of-type td { 
	border-bottom: 0px;
}

.login-form tr td:first-of-type {
	font-weight: bold;
	color: #72794E;
}

.login-form tr.reason {
	display: none;
}

.login-form1 tr td .rmv { 
	cursor: pointer;
}

@media(max-width: 1023px) {
	.login-form1-wrapper {
		width: 100%;
		max-width: 100%;
		overflow-x: scroll;
		-webkit-overflow-scrolling: touch;
	}
}

.login-form1 {
	width: 850px;
}

.login-form1 tr.title td {
	font-weight: bold;
	vertical-align: top !important;
	border:1px solid rgb(230,215,216);
	background-color: #EEE;
	padding:5px;
	text-align:left;
	color: rgb(114,121,78);
}

.login-form1 tr.subtitle td {
	vertical-align: top !important;
	border:1px solid rgb(230,215,216);
	background-color: #EEE;
	padding:5px;
	font-size: 12px;
	text-align:left;
	color: rgb(114,121,78);
}

.login-form1 tr td {
	padding:5px;
	border: 1px solid rgb(230,215,216);
	text-align: center;
	vertical-align: middle !important; 
}

	.login-form1 tr td input {
		min-width: auto;
		width: 100%;
		margin: 0px;
	}

.login-form1 tr.total td {
	font-weight: bold;
}

	.login-form1 tr.total td:first-of-type {
		text-align: left;
	}

.login-form1 .total-td {
	background-color: #EEE;
	color: rgb(114,121,78);
}

.login-form1-wrapper {
	display: none;
}

.login-form2 tr td {
	padding-right: 20px;
	vertical-align: middle !important;
}

#addEntry{
	position: relative;
	padding-bottom: 50px;
}

#addEntry input[type='submit']{
	position: absolute;
	right: 0px;
	bottom: 0px;
}

#addEntry textarea, #addEntry table{
	display: none;
}

#addEntry > input[type=checkbox]{
	float: left;
	margin-top: 8px;
	border: 1px solid #000;
	min-width: auto !important;
	margin-right: 20px;
}

#addEntry > p{
	float: left;
	max-width: calc(100% - 40px);
}

#addEntry input[type='checkbox']{
	display: inline-block;
	vertical-align: top;
	margin-top: 9px;
	margin-right: 10px;
}

#addEntry label p{
	width: calc(100% - 30px);
	display: inline-block;
}

#addEntry label{
	display: block;
	margin-top: 30px;
}

#addEntry select{
	max-width: 130px;
}

#addEntry table input{
	margin-top: 6px;
}

#addEntry > input[type='submit']{
	margin-bottom: 18px;
}

#addEntry table{
	width: 100%;
	margin-top: 10px;
}

#addEntry table tr:first-of-type{
	background-color: #ccc;
	/*background-color: rgb(245,239,239);*/
}

#addEntry table th, #editEntry table th{
	text-align: left;
	font-weight: bold;
}

#editEntry table{
	width: 100%;
}

/*#editEntry table th, #editEntry table th span{
	font-size: 13px;
}*/

#addEntry table td {
	height: 30px;
	vertical-align: middle;
	padding-left: 10px;
}

#addEntry table th {

	height: 30px;
	vertical-align: top;
	padding-left: 10px;
	padding-bottom: 10px;
	padding-top: 10px;
}


#addEntry table tr:last-of-type td p{
	padding-right: 10px;
	display: inline;
}

#addEntry table tr:last-of-type td:first-of-type p:last-of-type{
	padding-left: 10px;
}

tr.blankRow {

	height: 31px;
	background-color: #FFF;
}

#declaration{
	
}

#declaration > table{
	width: 100%;
}

#totalEdit{
	padding-top: 50px;
	position: relative;
}

#totalEdit input{
	background-color: #FFF;
	position: absolute;
    right: 44px;
}

#editEntry{
	margin-top: 50px;
}

#declaration > table tr:hover td{
	background-color: #ccc;
}

#declaration > table tr th{
	text-align: left;
}

#declaration > table tr td{
	padding: 5px 0px;
}

#declaration > table tr td:not(:nth-child(1)){
	width: 100px;
	text-align: right;
}

#declaration > a > input{
	margin: 0px;
	margin-top: 10px;
}

#declaration > a > input[value="Neuer Eintrag"]{
	margin-bottom: 15px;
}

table#edit td:nth-child(3), table#edit td:nth-child(4){
	text-align: left;
	vertical-align: middle;
}

table#edit td input, #employerContribution{
	margin-left: 0px;
}

form#adress td {

	vertical-align: middle !important;
	padding-right: 10px;
}

#declaration > div > table{
	width: 100%;
	margin-top: 30px;
	margin-bottom: 30px;
}

#declaration > div > table td, #declaration > div > table th{
	border: 1px solid #000;
	padding: 3px;
}

#declaration > div > table th{
	text-align: left;
	background-color: #ccc;
}

form#adress td input[type='button'], form#adress td input[type='submit']{
	cursor: pointer;
	margin-top: 20px;
	margin-right: 17px;
	margin-bottom: 20px;
}

form#adress td input[type='submit']{
	margin-left: 0px;
}

#declaration > p > strong{
	font-weight: bold;
}

@media only screen and (max-width : 1024px) {
	
	.main article:last-child{
		padding-bottom: 30px;
	}
	
	.mainhead {
		width: 680px;
	}

	.main {
		width: auto;
	    margin-left: 20px;
	    margin-right: 20px;
	}

	.logo {
		margin-left: 10px;
		width: none;
	}

	.contact {
		margin-left: 15px;
		margin-right: 0px;
		width: none;
	}

	nav {
		/*width: 755px;*/
		width: 790px;
	}

	.main article {
		margin-top: 0px;
		width: auto;
		padding: 30px;
	}

	nav ul li{
		padding-right: 10px;
	}
	
	nav ul li a{
		padding-left: 10px;
	}
}

@media only screen and (max-width : 960px) {
	#tableResponsive{
		overflow-y: hidden;
	}
}

@media only screen and (max-width : 800px) {
	
	h1 {

		padding-top: 20px;
		line-height: 26px;
	}

	nav ul ul{
		display: none;
	}

	.mainhead {
		width: 434px;
	}

	.main {

		min-height: 0px;
	}

	.main iframe{
		max-width: 100%;
	}

	.main article img{
		max-width: 100%;
		height: auto;
	}

	.mainhead {

		height: 90px;
	}

	.logo {

		float: none;
		margin: 0 auto;
		padding-top: 12px;
	}

	.contact {

		margin: 0 auto;
		padding-top: 10px;
   		margin-left: 59px;
		width: 340px;
		float: none;
		display: none;
	}

	.contactfooter {

		display: inline-block;
	}

	.divnav {
		height: auto;
	}

	nav {
	    width: auto;
	    height: auto;
	    margin: 0 auto;
	}

	.navarrow {

	display: block;
	margin-left: 25%;
	}

	.navarrow img{

	margin: 0px !important;
	}

	nav ul ul {

	position: static;
	}

	.divnav img {
	    margin-top: 7px;
	    height: 25px;
	    width: 34px;
	    float: right;
	    margin-right: 0px;
	    display: block;
	    cursor: pointer;
	} 

	.navbutton {

		float: none !important;
		position: absolute !important;
		right: 5px;
	}

	nav ul {
	    margin: 0 auto;
	    width: 100%;
	}

	nav ul li {

	    border-right-color: none;
		border-right: none;
	    text-align: center;
	    height: 100%;
	    width: 100%;
	    background-color: #72794E;
	    border-top-width: 10px;
	    padding-bottom: 10px;
	    display: none;
	    padding-right: 0px;
		padding: 0px;
	}

	nav ul li a {
		display: block;
		padding: 10px 0px;
	}

	nav ul li#selected {

		display: block;
	}

	nav ul ul li{
		
		background-color: #c9c9c9;
		padding-right: 0px;
	}

	.main article {

	}

	 #sprache1 {

 		display: none;
 	}

 	 #sprache2 {

 		display: block;
 	}
}


@media only screen and (max-width : 450px) {
	
	h1 {

		font-size: 17px;
		padding-top: 20px;
		line-height: 22px;
	}

	h2 {

		font-size:15px;
		line-height: 22px;
		padding-top: 15px;
	}

	.mainhead {
		width: 332px;
	}

	.main {
		width: auto;
	    margin: 0px;
	    margin-bottom: 10px;
	}

	.main iframe{
		height: 320px;
	}

	.logo {

		float: none;
		margin: 0 auto;
	}

	.contact {

	    margin: 0 auto;
	    padding-top: 10px;
	    width: 330px;
	    padding-left: 10px;
	    float: none;
	}

	nav {

		width: auto;
	}

	.main article {

	}
}


@media only screen and (max-width : 350px) {

	.main {
		margin: 0px 0px 10px 0px;
	}

	.mainhead {

		width: 280px;
	}


	.logo {

		width: 280px;
		margin-left: 5px;
	}


	.logo img {

		width: 270px;
	}

	.contact {

		width: 280px;
		margin-left: 5px;
		padding-left: 0px;
	}

}